@media (min-width: 1840px) {
    .sidebar-con {
        transform: translateX(0);
    }

}
@media (max-width: 1839px) {
    .sidebar-con{
        width: 210px !important;
    }
   .side-bar-tab .elementor-icon-list-item a{
        font-size: 14px!important;
        line-height: 24px!important;
        padding: 12px 15px;
    }
    .side-bar-tab .elementor-icon-list-icon {
        margin-top: -3px;
    }
}

/* Sidebar hidden */
@media (max-width: 1666px) {
/*
    .sidebar-con {
        transform: translateX(-102%);
    }*/
    .sidebar-con {
        transform: translateX(-147%);
    }

    .sidebar-con.active {
        transform: translateX(0);
    }

    /* Button visible */
    .sidebar-toggle-btn {
        display: block !important;
    }

    /* 👉 MAGIC: button move WITHOUT left change */
    .sidebar-con.active  .sidebar-toggle-btn {
        transform: translateX(0px)!important;
    }

}



/* =====================
   RESPONSIVE
===================== */

/* Tablet */
@media (max-width: 1199px) {
    .sidebar-con {
        top: 590px;
    }
    .side-bar-tab .elementor-icon-list-item a {
        padding: 10px 18px;
    }
    .sidebar-toggle-btn {
    transform: translateX(307PX);
    }
    .menu-social{
        margin-top: 20px;
    }
    .menu-logo{
        max-width: 90px;
    }
    .menu-social ul li a{
        font-size: 22px!important;
    }
    .menu-social ul li a:hover svg path{
        fill: #A02329!important;
        transition: 0.4s;
    }
}

/* Small devices */
@media (max-width: 767px) {
    .sidebar-con {
        top: 605px;
    }
}

/* Extra tuning */
@media (max-width: 1366px) {
    .sidebar-con {
        top: 734px;
    }
}